{
  "L'Email è già stata Verificata": "L'Email è già stata Verificata",
  "Email Verificata!": "Email Verificata! Chiudere questa finestra e ritornare sull'altra.",
  "a": "a",
  "Nuova Registrazione": "Nuova Registrazione",
  "Effettuata una Nuova Registrazione": "Effettuata una Nuova Registrazione",
  "partecipanti": "partecipanti",
}
